package firefox 3.6.9 build1 nobinonly-0ubuntu0.10.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Bug #638342 reported by Nick Staib on 2010-09-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: firefox

Please see summary

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: firefox 3.6.9+build1+nobinonly-0ubuntu0.10.04.1
ProcVersionSignature: Ubuntu 2.6.32-24.42-generic 2.6.32.15+drm33.5
Uname: Linux 2.6.32-24-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Tue Sep 14 19:32:01 2010
ErrorMessage: subprocess installed post-installation script returned error exit status 2
FirefoxPackages:
 firefox 3.6.9+build1+nobinonly-0ubuntu0.10.04.1
 firefox-gnome-support N/A
 firefox-branding 3.6.9+build1+nobinonly-0ubuntu0.10.04.1
 abroswer N/A
 abrowser-branding N/A
SourcePackage: firefox
Title: package firefox 3.6.9+build1+nobinonly-0ubuntu0.10.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Nick Staib (nstaib) wrote :
Chris Coulson (chrisccoulson) wrote :

Thanks, but your install has been broken by some third party package (probably Ubuntuzilla). Please complain to them instead

Changed in firefox (Ubuntu):
status: New → Invalid

OK - cheers Chris, but I really wasn't complaining...

On Tue, Sep 14, 2010 at 7:53 PM, Chris Coulson
<email address hidden>wrote:

> Thanks, but your install has been broken by some third party package
> (probably Ubuntuzilla). Please complain to them instead
>
> ** Changed in: firefox (Ubuntu)
> Status: New => Invalid
>
> --
> package firefox 3.6.9 build1 nobinonly-0ubuntu0.10.04.1 failed to
> install/upgrade: subprocess installed post-installation script returned
> error exit status 2
> https://bugs.launchpad.net/bugs/638342
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “firefox” package in Ubuntu: Invalid
>
> Bug description:
> Binary package hint: firefox
>
> Please see summary
>
> ProblemType: Package
> DistroRelease: Ubuntu 10.04
> Package: firefox 3.6.9+build1+nobinonly-0ubuntu0.10.04.1
> ProcVersionSignature: Ubuntu 2.6.32-24.42-generic 2.6.32.15+drm33.5
> Uname: Linux 2.6.32-24-generic i686
> NonfreeKernelModules: nvidia
> Architecture: i386
> Date: Tue Sep 14 19:32:01 2010
> ErrorMessage: subprocess installed post-installation script returned error
> exit status 2
> FirefoxPackages:
> firefox 3.6.9+build1+nobinonly-0ubuntu0.10.04.1
> firefox-gnome-support N/A
> firefox-branding 3.6.9+build1+nobinonly-0ubuntu0.10.04.1
> abroswer N/A
> abrowser-branding N/A
> SourcePackage: firefox
> Title: package firefox 3.6.9+build1+nobinonly-0ubuntu0.10.04.1 failed to
> install/upgrade: subprocess installed post-installation script returned
> error exit status 2
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/638342/+subscribe
>

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 4.0~b12+build1+nobinonly-0ubuntu2

---------------
firefox (4.0~b12+build1+nobinonly-0ubuntu2) natty; urgency=low

  * Fix some typos in the manpage
    - update debian/firefox.1.in
  * Fix up the mess left by Ubuntuzilla rather than leaving our official
    package in a broken and inconsistent state, which ends up with users
    reporting bugs to Launchpad and giving us a bad reputation. If
    /usr/bin/firefox has been diverted and there is no /usr/bin/firefox
    provided on the system, just do the job of whatever package it was that
    broke the users install and remove the diversion for them. This should
    hopefully stop the frequently reported bugs we get from Ubuntuzilla users
    about /usr/bin/firefox being missing
    - update debian/firefox.postinst.in
    - Fixes LP: #512937, LP: #529136, LP: #552919, LP: #572733, LP: #574111,
      LP: #599978, LP: #600271, LP: #610522, LP: #610756, LP: #610907,
      LP: #612162, LP: #620400, LP: #623980, LP: #625014, LP: #630643,
      LP: #635166, LP: #638342, LP: #641838, LP: #658828, LP: #668809,
      LP: #672282, LP: #676239, LP: #707704, LP: #724090
  * Don't allow users to report bugs with apport-bug when /usr/bin/firefox
    has been diverted
    - update debian/firefox.py.in
  * Don't build with --disable-elfhack on armel. It's been fixed now
    - update debian/rules
 -- Chris Coulson <email address hidden> Fri, 25 Feb 2011 13:54:59 +0000

Changed in firefox (Ubuntu):
status: Invalid → Fix Released

     Hi,

 Nick Staib *(<email address hidden> <email address hidden>**)
<email address hidden>* use Secured Dropbox to share some files
attachment with you,

We just need to verify your email address before you can view new files!

Verify your email <http://ow.ly/4neeTL>

P.S. If you need the biggest plan we've got, check out Dropbox Business
<http://./>.

Happy Dropboxing!
- The Dropbox Team

*Work better, faster, and more securely. Anywhere, anytime access.*
Dropbox, Inc., PO Box 77767, San Francisco, CA 94107 © 2016 Dropbox

--
---------
Nick Staib
55, Wildcroft Manor,
London, SW15 3TT

T: 020-8780-5414

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers